<?php

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class StatusesTableSeeder extends Seeder
{
    protected $statuses = ['undefined','confirmed','rejected'];

    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        foreach ($this->statuses as $status) {
            DB::table('statuses')->insert(['name' => $status]);
        }
    }
}
